I am trying to use a labview program written on labview 6.1 on labview 7.1.

I am trying to use a labview program written on labview 6.1 on labview 7.1.

Post by Kalin » Mon, 04 Dec 2006 08:40:07


Hi Kalina,
altenbach already gave you the correct answer and I am really sorry there is not much we can do at this point. However, if you have any other problems upgrading VIs from one LabVIEW versions to another, feel free to contact us. Simply make sure you have the block diagrams (i.e. the brain of your programs). As a general rule, it is good to mass compile your directory of old VIs, so that they are properly updated to the new version and all subVIs (if any) are relinked. To mass compile, click on Toolsdvancedass Compile.
Hope that helps!